Bug 2009380 - mozilla-ublock-origin-1.38.6 is available
Summary: mozilla-ublock-origin-1.38.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-ublock-origin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-30 13:55 UTC by Upstream Release Monitoring
Modified: 2021-10-29 23:06 UTC (History)
1 user (show)

Fixed In Version: mozilla-ublock-origin-1.38.6-1.fc34 mozilla-ublock-origin-1.38.6-1.fc33 mozilla-ublock-origin-1.38.6-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-23 03:21:37 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.38.2 (#2009380) (1.12 KB, patch)
2021-09-30 13:55 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.38.4 (#2009380) (1.12 KB, patch)
2021-10-09 15:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.38.6 (#2009380) (1.12 KB, patch)
2021-10-14 14:30 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-09-30 13:55:12 UTC
Latest upstream release: 1.38.2
Current version/release in rawhide: 1.38.0-1.fc36
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 1 Upstream Release Monitoring 2021-09-30 13:55:20 UTC
Created attachment 1827678 [details]
[patch] Update to 1.38.2 (#2009380)

Comment 2 Upstream Release Monitoring 2021-09-30 13:59:18 UTC
the-new-hotness/release-monitoring.org's scratch build of mozilla-ublock-origin-1.38.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76518383

Comment 3 Upstream Release Monitoring 2021-10-09 15:17:23 UTC
Latest upstream release: 1.38.4
Current version/release in rawhide: 1.38.0-1.fc36
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 4 Upstream Release Monitoring 2021-10-09 15:17:29 UTC
Created attachment 1831223 [details]
[patch] Update to 1.38.4 (#2009380)

Comment 5 Upstream Release Monitoring 2021-10-09 15:21:18 UTC
the-new-hotness/release-monitoring.org's scratch build of mozilla-ublock-origin-1.38.4-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76973335

Comment 6 Upstream Release Monitoring 2021-10-14 14:29:59 UTC
Latest upstream release: 1.38.6
Current version/release in rawhide: 1.38.0-1.fc36
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 7 Upstream Release Monitoring 2021-10-14 14:30:05 UTC
Created attachment 1832992 [details]
[patch] Update to 1.38.6 (#2009380)

Comment 8 Upstream Release Monitoring 2021-10-14 14:36:34 UTC
the-new-hotness/release-monitoring.org's scratch build of mozilla-ublock-origin-1.38.6-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=77226798

Comment 9 Fedora Update System 2021-10-15 10:19:35 UTC
FEDORA-2021-68bd825b70 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-68bd825b70

Comment 10 Fedora Update System 2021-10-15 10:19:36 UTC
FEDORA-2021-2c22befa3c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2c22befa3c

Comment 11 Fedora Update System 2021-10-15 10:19:37 UTC
FEDORA-2021-cb196d5cb6 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cb196d5cb6

Comment 12 Fedora Update System 2021-10-15 19:10:00 UTC
FEDORA-2021-2c22befa3c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2c22befa3c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2c22befa3c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-10-15 19:50:25 UTC
FEDORA-2021-cb196d5cb6 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cb196d5cb6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cb196d5cb6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-10-15 20:51:32 UTC
FEDORA-2021-68bd825b70 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-68bd825b70`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-68bd825b70

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-10-23 03:21:37 UTC
FEDORA-2021-2c22befa3c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-10-23 03:25:14 UTC
FEDORA-2021-cb196d5cb6 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-10-29 23:06:32 UTC
FEDORA-2021-68bd825b70 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.